Массовая атака на сайты с CMS WordPress



Поражаются сайты с необновлённым движком, при этом эксплуатируются уязвимости, для которых уже выпущены патчи.

Всех пользователей WordPress просим убедиться, что движок сайта и установленные плагины обновлены до самой свежей версии.

www.opennet.ru/opennews/art.shtml?num=49318

0 комментариев

Оставить комментарий